/* PAGE : éléments d'habillage de la page
	et éléments communs sur toute la page */
body {
	background-color: #ECF4FF;
	margin: 0;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	}
	/* couleurs des liens */
a {
	color: #28567B ;
	text-decoration: none;
	}
a:visited {
	color: #28567B ;
	text-decoration: none;
	}
a:hover {
	color: #CC3300 ;
	text-decoration: underline;
	}

h5 {
	font-size: 14px;
	font-weight: bold;
}

/*--- IMAGES DANS LE TEXTE DES ARTICLES ---*/
img, .spip_logos { margin: 0; padding: 0; border: none;
}

/*Boîte supérieure contenant le logo*/
.box_top {
	background-color: #CDE3FF;
	vertical-align: bottom;
	border: 1px solid #000000;
	text-align: right;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #28567B ;
}
.box_topsmall {
	font-size: 15px;
	font-weight: normal;
	font-style: italic;
}

/*Boîte contenant le menu*/
.box_menu {
	background-color: #CDE3FF;
	vertical-align: middle;
	border: 1px solid #000000;
	text-align: left;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	width: 100%;
/*	list-style-position: inside;*/
/*	list-style-type: disc;*/
/*	text-indent: -2.5em;*/
}

/*Boîte contenant le logo de rubrique*/
.box_logo_rub {
	background-color: #CDE3FF;
	vertical-align: middle;
	border: 1px solid #000000;
	text-align: center;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	width: 100%;
/*	list-style-position: inside;*/
/*	list-style-type: disc;*/
/*	text-indent: -2.5em;*/
}

a.menuart:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding-left: 3px;
}
a.menuart:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	text-decoration: none;
}
a.menuart:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
	text-decoration: underline;
/*	font-style: italic;*/
}

/*Boîte supérieure contenant recherche et plan de site*/
.box_top2 {
	text-align: right;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a.box_top2:link {
	color: #000000;
}

a.box_top2:visited {
	color: #000000;
}

a.box_top2:hover {
	color: #CC3300 ;
	text-decoration: underline;
}

/*Bloc EDITORIAL*/
.box_edito_entete {
	background-color: #CDE3FF;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color:#28567B;
	border: 1px solid #000000;
	border-bottom: 1px dotted #000000;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.box_edito {
	background-color: white;
	text-align: left;
	vertical-align: top;
	border: 1px solid #000000;
	border-top: 0px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*Bloc NEWS*/
.box_news_entete {
	background-color: #CDE3FF;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color:#28567B;
	border: 1px solid #BABABA;
	border-bottom: 1px dotted #BABABA;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.box_news {
	background-color: white;
	text-align: left;
	vertical-align: top;
	border: 1px solid #BABABA;
	border-top: 0px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*Bloc BREVES*/
.box_breve_entete {
	background-color: #CDE3FF;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color:#28567B;
	border: 1px solid #BABABA;
	border-bottom: 1px dotted #BABABA;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.box_breve {
	background-color: white;
	text-align: left;
	vertical-align: top;
	border: 1px solid #BABABA;
	border-top: 0px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

/*Bloc RUBRIQUE*/
.box_rubrique_entete {
	background-color: #CDE3FF;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color:#28567B;
	border: 1px solid #000000;
	border-bottom: 1px dotted #000000;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.box_rubrique {
	background-color: white;
	text-align: left;
	vertical-align: top;
	border: 1px solid #000000;
	border-top: 0px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}

/*Bloc ARTICLE*/
.box_article_entete {
	background-color: #CDE3FF;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color:#28567B;
	border: 1px solid #000000;
	border-bottom: 1px dotted #000000;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.box_article {
	background-color: white;
	text-align: left;
	vertical-align: top;
	border: 1px solid #000000;
	border-top: 0px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.box_texte {
	
}

.box_chapo {
	text-align: right;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 20px;
	vertical-align: top;
	width: 500px;
	}

.box_chapo_legende {
	width: 480px;
	padding-left: 20px;
	font-size: 10px;
	font-style: italic;
	text-align: left;
}

.box_imprimable {
	background-color: #ECF4FF;
	text-align: center;
	padding-left: 3px;
	padding-right: 0px;
	width: 200px;
}

box_agenda1 {
	margin-left: 60px;
	width: 450px;
	padding: 0;
}

/*Bloc AUTEUR*/
.box_auteur {
	background-color: white;
	text-align: left;
	vertical-align: top;
	border: 1px solid #000000;
	border-top: 0px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.box_formulaire_auteur {
	border: 1px dotted #000000;
	width: 80%;
	padding: 8px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*Bloc MOT_CLE*/
/*.box_mot_cle_entete {
	background-color: #CDE3FF;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	color:#28567B;
	border: 1px solid #BABABA;
	border-bottom: 1px dotted #BABABA;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}*/
.box_mot_cle {
	background-color: #CDE3FF;
	text-align: center;
	vertical-align: top;
	border: 1px solid #000000;
	border-top: 1px;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*bloc MOT pour recherche*/

/*.label { FLOAT: left ; WIDTH: 90% ; color: #28567B; font-weight: bold ; margin: 1px; }*/

.INPUT { background-color: #FFEFD5 ; font-family: Arial, Helvetica, sans-serif ; color: red ; }

/*.OPTION { background-color: #FFEFD5 ; }

.SELECT { background-color: #FFEFD5 ; }*/

.textarea { background-color: #CDE3FF ; color: #28567B ; }

.button { font-family: arial, helvetica, sans-serif ; border-width: 1px ; font-size: 9pt ; color: #28567B ; background-color: #CDE3FF ; }


/*Bloc PIED DE PAGE*/
.box_pied1 {
	background-color: #CDE3FF;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #000000;
	padding: 3px
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/*Bloc NOTES*/
.box_notes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

/*Bloc DESCRIPTIF*/
.box_descriptif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	background-color: #ECF4FF;
/*	width: 350px;*/
	text-align: left;
	vertical-align: middle;
	letter-spacing: 0.03em;
}

div.art1 li {
	list-style-position: inside;
	list-style-image: url(images/puce_art1.gif);
	padding-left: 3px;
	}	

/*Bloc POST-SCRIPTUM*/
.box_ps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: 1px dotted #000000;
	margin-top: 1.5em;
}

div.livre1 li {
	list-style-position: inside;
	list-style-image: url(images/puce_livre1.gif);
	margin-top: 5px
	}	

div.rue1 li {
	list-style-position: inside;
	list-style-image: url(images/puce_rue1.gif);
	margin-top: 5px
	}	

div.www1 li {
	list-style-position: inside;
	list-style-image: url(images/puce_www1.gif);
	margin-top: 5px
	}	

/*Affichage AUTEURS*/
.auteurs {
	text-align: right;
	font-size: 11px;
}

/*Affichage SUITE ARTICLES*/
.suite {
	text-align: right;
	font-style: italic;
	text-decoration: underline;
}

/*Menu rétractable*/
.menutitle{
cursor: pointer ; /*curseur reste pointeur avec Mozzila sur les liens*/
margin-bottom: 5px ; /*espace entre chaque boîte (rubrique)*/
background-color :#ECECFF ; /*couleur fond des boîtes*/
color: #000000 ; /*couleur police rubriques*/
width: 170px ; /*largeur boîtes*/
padding: 2px ; /*padding dans boîtes*/
text-align: left ; /*alignement texte dans boîtes*/
font-weight: bold ; /*police grasse dans boîtes*/
border: 1px solid #000000 ; /*pourtour (couleur) des boîtes*/ 
}
.submenu{
margin-bottom: 0.5em;
}
/*Fin menu rétractable*/



/*Pour rappel, série border/*
/*dessus, droit, dessous, gauche */





/*STYLE DU MENU*/
ul#menulist li ul{ display:none; }

ul#menulist li:hover>ul{ display:block; }

ul#menulist {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #28567B;
  position: static;
  left: 10px;
  margin: 15px;
}

ul#menulist, ul#menulist ul {
  list-style:none;
  margin:0;
  padding:0;
  width:99%; /*largeur case intérieure*/
  border: 1px solid;
   border-top-color: #BABABA;
   border-left-color: #BABABA;
   border-bottom-color: #BABABA/*#67B289*/;
   border-right-color: #BABABA;
  background-color: #ECF4FF;
}

ul#menulist ul{
  position:absolute;
  top:-1px;
  left:14.2em; /*distance case extérieure*/
}

ul#menulist li{
  position:relative;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menulist a{
  display:block;
  width:100%;
  text-decoration: none;
  text-indent: 0.3em;
  width: 15em; /*largeur zone cliquable, toutes cases*/
  padding: 3px 0; /*padding intérieur, toutes cases*/
}

ul#smenulist a{
  display:block;
  width:100%;
  text-decoration: none;
  text-indent: 0.3em;
  width: 20em; /*largeur zone cliquable, toutes cases*/
  padding: 3px 0; /*padding intérieur, toutes cases*/
}

ul#menulist li:hover, ul#menulist li a:hover {
  color: #000000;
  background-color: #CDE3FF;
}

ul#menulist li.smenu>a {
  font-style: italic;
}

ul#menulist a {
  color: #28567B;
  text-decoration: none;
}

/*Table css SPIP*/
p.spip {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 1em;
	margin-top: 3px;
	margin-bottom: 6px;
}

h3.spip {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #28567B;
}

table.spip td {
	padding: 1px;
	text-align: left;
	vertical-align: top;
}

/*table.spip tr.row_first {
	background-color: #CDE3FF;
}

table.spip tr.row_odd {
	background-color: #ECF4FF;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}*/

/*PHOTOS*/
.spip_documents {
	margin: 1em;
	margin-top: 0em;
}

/*LEGENDE PHOTOS*/
.spip_doc_descriptif {
	font-size: 10px;
	font-style: italic;
	text-align: left;
}

/*Liens internes SPIP*/
/*a {
	text-decoration: none;
}
a:hover {
	color:#000099;
	text-decoration: underline;
}
a:visited {
	color:#000000;
}*/


/*--- FORMULAIRE DE RECHERCHE, ZONE DE RECHERCHE ---*/

#q{	border-top: 1px solid #B0D3FF /*#BABABA*/;
	border-left: 1px solid #B0D3FF /*#BABABA*/;
	border-bottom: 1px solid #B0D3FF /*#BABABA*/;
	border-right: 1px solid #B0D3FF /*#BABABA*/;
	background: #ECF4FF url("images/search.gif") no-repeat 0px center;
	padding-left: 18px;
	width: 98px;}
#q:focus {background: #fff url("images/search.gif") no-repeat 0px center;}

/*--- SURLIGNAGE DANS LES REPONSES ---*/
.spip_surligne { background: #FF6; }